@charset "UTF-8";
/* CSS Document */

#titleBox{
	width:850px;
	height:80px;
	position:relative;
	margin:0px auto;
}

#titleBox h2{
	background:url(../../access/img/title.jpg) no-repeat;
	width:245px;
	height:19px;
	text-indent:-9999px;
	position:absolute;
	top:30px;
	left:2px;
}

#sMenuBox{
	width:210px;
	float:left;
}

#sMenuBox ul{
	margin:0px;
	padding:0px;
}

#sMenuBox li{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#sMenuBox #sMenu01 a,#sMenuBox #sMenu02 a{
	display:block;
	width:210px;
	height:42px;
	text-indent:-9999px;
}

#sMenuBox #sMenu01 a{
	background:url(../../access/img/s_menu01.jpg) no-repeat;
}

#sMenuBox #sMenu02 a{
	background:url(../../access/img/s_menu02.jpg) no-repeat;
}

#sMenuBox #sMenu01 a:hover,#sMenuBox #sMenu02 a:hover{
	background-position:0px -42px;
}

#contentRight{
	width:608px;
	margin:30px 0px 0px 0px;
	float:right;
}

#subtitle01{
	background:url(../../access/img/subtitle01.jpg) no-repeat;
	width:608px;
	height:37px;
	text-indent:-9999px;
	margin:0px 0px 15px 0px;
}

.accessText{
	font-size:12px;
	color:#D6D2CD;
	line-height:140%;
	padding:0px 2px;
}

.accessText span{
	color:#D6D17B;
}

.mapLink{ display: block; width: 200px; height: 40px; margin: 15px 0 30px; position: relative; border: 1px solid rgba(255,255,255,.3); font-size: 13px; line-height: 38px; color: rgba(255,255,255,.8); text-align: center; text-decoration: none;}
.mapLink::before{ content: ""; width: 6px; height: 6px; position: absolute; top: 50%; right: 15px; transform: translateY(-50%) rotate(45deg); border-top: 1px solid rgba(255,255,255,.3); border-right: 1px solid rgba(255,255,255,.3);}
.mapLink:hover,
.mapLink:hover::before{ border-color: #fff; color: #fff;}


#subtitle02{
	background:url(../../access/img/subtitle02.jpg) no-repeat;
	width:608px;
	height:37px;
	text-indent:-9999px;
	margin:0px 0px 15px 0px;
}

ul#guide{
	margin:0px;
	padding:0px;
}

ul#guide li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-size:12px;
	color:#D6D2CD;
	line-height:140%;
}